div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.top-slider-wrapper .slick-list {
	border-radius: 1.5em;
	height: 320px;
}
.top-slider__image-block {
	position: absolute;
	right: 0;
	top: 0;
	mix-blend-mode: multiply;
}
.top-slider__image-block img {
	object-fit: contain;
	height: 420px;
	width: auto;
}
.top-slider-slide.slick-slide {
	position: relative;
}
@media all and (max-width:1180px) {
	.top-slider__image-block img {height: 368px;}
}
@media all and (max-width:1120px) {
	.top-slider__image-block img {height: 326px;}
	.top-slider__image-block {top: 24px;}
}
@media all and (max-width:1050px) {
	.top-slider__image-block {top: 24px;left: 33%;}
	.top-slider__image-block img {height: 240px;}
	.top-slider-wrapper .slick-list {height: 100%;}
}
@media all and (max-width:800px) {
	.top-slider__image-block {left: 30%;}
}
@media all and (max-width:680px) {
	.top-slider__image-block {left: 23%;}
}
@media all and (max-width:600px) {
	.top-slider__image-block img {height: 150px;}
	.top-slider__image-block {top: 24px;left: 33%;}
}
@media all and (max-width:550px) {
	.top-slider__image-block {left: 28%;}
}
@media all and (max-width:480px) {
	.top-slider__image-block {left: 23%;}
}
@media all and (max-width:360px) {
	.top-slider__image-block {left: 20%;}
}